Subject: Ticket Assigned - Distribution of Berkemann Shoes
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 06 Jan 2022 12:26:38 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Distribution of Berkemann Shoes  Dear Sir or Madam,
I am Navid Monzavizadeh, International Sales Manager in Berkemann company, a known brand in producing comfort shoes established in 1885 in Hamburg-Germany.
Berkemann produces comfort shoes and sandals in many different types and collections (with removable insoles, Stretch, etc.).
I am looking for distributors in Arabic countries and I believe because of your experience, we can start a good collaboration with your company together.
https://www.berkemann.com/en is our website in English version.

It would be great if we can discuss the collaboration.

Best regards/Mit freundlichen Grüßen

Navid Monzavizadeh
International Sales Manager
<https://www.berkemann.com/comfortknit>
Berkemann GmbH & Co. KG
Albin-May-Str. 3
07937 Zeulenroda-Triebes

Tel.:     +4936628665841
Mobil:  +491621086475
E-Mail: [email-masked]<mailto:[email-masked]>

Folgen Sie Berkemann auf:

<https://facebook.com/berkemann>  <https://www.instagram.com/berkemann.com.original/>   <https://www.youtube.com/channel/UClfqCicOpXNqFclW7c5M9SQ/>   <https://www.pinterest.de/berkemann0107/>

www.berkemann.com
___________________________________________________________
Sitz Zeulenroda-Triebes
AG Jena HRA 500666
p.h.G. Berkemann GmbH
AG Jena HRB 501727
Geschäftsführer: Thomas Bauerfeind

E-Mails sind vom Postgeheimnis geschützt. Sind Sie nicht der
Adressat der E-Mail, vernichten Sie diese bitte und informieren
mich kurz über die Fehlzustellung.

E-mails are protected by law. If you are not the intended
recipient please notify the sender and destroy this E-mail.
___________________________________________________________

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3727860